body{
    margin: 0;
    width: 100vw;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, span, input, ul, li, a, button{
    margin: 0;
    padding: 0;
    font-family: Roboto;
}
a,
a:hover{
    transition: 0.5s; 
    text-decoration: none 
}
ul{
    list-style-type: none;
}
input:focus{ 
    outline: none;
}
img{
    width: 100%
}
.container{
    width: 1200px;
    margin: 0 calc(50% - 600px);
}
.flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.flex.start {
    align-items: flex-start;
}
.hideDesctop{
    display: none;
}
.w100{ 
    width: 100%;
}
.w80{ 
    width: 80%;
}
.w75{
    width: 75%;
}
.w5to12{
    width: calc((100% * 5 / 12) - 0.1px)
}
.w7to12{
    width: calc((100% * 7 / 12) - 0.1px)
}
.w66{
    width: 66.66%;
}
.w50{
    width: 50%;
}
.w40{
    width: calc((100% * 4 / 12) - 0.1px);
}
.w33{
    width: 33.33%;
}
.w25{
    width: 25%;
}
.w20{
    width: 20%;
}
@media(max-width: 1199px){
    .container{
        width: 100%;
        margin: 0;
        overflow-x: hidden;
    }
    .w75, .w66, .w50, .w33, .w25, .w20, .w5to12, .w7to12{
        width: 100%
    }
    .hideMobile{
        display: none;
    }
}
h2{
    font-size: 38px;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    font-weight: 500;
}
@media(max-width: 499px){
    h2{
        font-size: 32px;
    }
}
p{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.75);
}
header{
    background: transparent;
    width: 100vw;
    height: 80px;
    position: absolute;
    top: 0;
    z-index: 3;
}
header .logo svg{
    width: 120px;
    height: 70px;
    margin: 10px 0;
}
header .logo svg .fil1,
header .logo svg .fil0{
    fill: #d87685;
    transition: 0.54s;
}
header .logo:hover svg .fil1,
header .logo:hover svg .fil0{
    opacity: 0.7;
}
header nav a.menuHide{
    display: none;
}
header nav ul{
    display: flex;
}
header nav ul li{
    margin: 0 0 0 30px;
}
header nav ul li a{
    color: #000;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 500;
    border: solid transparent;
    border-width: 2px 0 0;
    padding: 45px 0px 10px;
}
header nav ul li a:hover{
    transition: 1s;
    border: solid #d87685;
    border-width: 2px 0 0;
    color: #d87685;
}

header .headerLine{
    width: 100%;
    height: 2px;
    background: #d87685;
}
@media(min-width: 1200px){
    #menu {
        cursor: pointer;
    }
    #to-menu {
        position: fixed;
        width: 200px;
        right: 0;
        top: 100px;
        display: none;
        background: rgba(0,0,0,0.7);
        z-index: 10;
        overflow: hidden;
    }
    #to-menu li {
        list-style-type: none;
    }
    #to-menu li a {
        display: block;
        padding: 10px 15px;
        font-size: 16px;
        color: #d87685;
        border-radius: 4px;
    }
    #to-menu li a:hover {
        letter-spacing: 0.5px;
        background: rgba(255,255,255,0.8);
        color: #000;
    }
}
@media(max-width: 1199px){
    header nav ul li#menu {
        display: none;
    }
    header .container{
        width: 90vw;
        margin: 0 5vw;
    }
    header nav a.menuHide{
        display: block;
    }
    header a.burger svg{
        width: 40px;
        height: 40px;
        margin-right: 15px;
    }
    header nav ul{
        display: none;
        position: absolute;
        top: 94px;
        right: 0;
        background-color: #d87685e1;
        min-width: 200px;
        padding: 10px 20px 20px;
    }
    header nav ul li{
        margin: 0;
        padding: 10px 10px 20px;
    }
    header nav ul li a{
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        border-width: 0;
        text-transform: uppercase;
    }
    header nav ul li a:hover{
        transition: 1s;
        border: none;
        border-width: 0;
    }
}

footer{
    background: #d87685;
    width: 100vw;
    height: 35px;
    padding: 20px 0 0;
}
footer p,
footer p a:hover{
    color: #fff;
    font-size: 14px;
}
footer p a{
    color: #c0c0c0;
    font-size: 14px;
}
@media(max-width: 1199px){
    footer .container{
        width: 90vw;
        margin: 0 5vw;
    }
}
@media(max-width: 499px){
    footer{
        padding: 20px 0;
    }
    footer .container{
        display: block;
        text-align: center;
    }
    footer p{
        margin-bottom: 8px;
    }
}

#underHeader{
    background-image: url(../images/main.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}
#underHeader h1{
    color: #999;
    padding: 40vh 0 0;
    text-align: center;
    font-size: 54px;
    font-weight: 400;
    width: 76%;
    margin: 0 auto;
    letter-spacing: 0.2rem;
    text-shadow: 0 0 1px #fff;;
}
@media(max-width: 799px){
    #underHeader h1{
        padding: 40vh 0 0;
        font-size: 46px;
        width: 80%;
        letter-spacing: 0.1rem;
    }  
}
@media(max-width: 599px){
    #underHeader h1{
        font-size: 38px;
        width: 90%;
    } 
}
@media(max-width: 449px){
    #underHeader h1{
        font-size: 30px;
        width: 90%;
        padding: 35vh 0 0;
    } 
}        

#mainCatalog{
    margin: 60px 0 0;
}
#mainCatalog figure{
    width: 560px;
    margin: 40px 0 -320px;
}
#mainCatalog figure img{
    width: 560px;
    height: 350px;
}
#mainCatalog figure figcaption{
    width: 560px;
    height: 350px;
    background-color: rgba(0, 0, 0, 0.1);
    position: relative;
    top: -350px;
    transition: 0.7s;
    opacity: 0;
}
#mainCatalog figure figcaption:hover{
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 1;
}
#mainCatalog figure figcaption h3{
    font-size: 32px;
    color: #fff;
    text-align: center;
    display: block;
    width: 220px;
    margin: 0 auto;
    padding: 150px 0 0;
    border: solid #fff;
    border-width: 0 0 2px;
    font-weight: 400;
}
@media(max-width: 1199px){
    #mainCatalog .catalogLine{
        overflow: hidden;
    }
    #mainCatalog figure{
        width: 360px;
        margin: 40px calc(25vw - 180px) -220px;
    }
    #mainCatalog figure img{
        width: 360px;
        height: 250px;
    }
    #mainCatalog figure figcaption{
        width: 360px;
        height: 250px;
        background-color: rgba(0, 0, 0, 0.3);
        top: -254px;
        opacity: 1;
    }
    #mainCatalog figure figcaption h3{
        padding: 100px 0 0;
        font-size: 26px;
        width: 180px;
    }
}
@media(max-width: 799px){
    #mainCatalog figure{
        width: 260px;
        margin: 40px calc(25vw - 130px) -160px;
    }
    #mainCatalog figure img{
        width: 260px;
        height: 180px;
    }
    #mainCatalog figure figcaption{
        width: 260px;
        height: 180px;
        top: -184px;
    }
    #mainCatalog figure figcaption h3{
        padding: 70px 0 0;
    }
}
@media(max-width: 549px){
    #mainCatalog .catalogLine.flex{
        display: block;
    }
    #mainCatalog figure{
        width: 460px;
        margin: 40px calc(50vw - 230px) -260px;
    }
    #mainCatalog figure img{
        width: 460px;
        height: 290px;
    }
    #mainCatalog figure figcaption{
        width: 460px;
        height: 290px;
        top: -294px;
    }
    #mainCatalog figure figcaption h3{
        font-size: 28px;
        width: 200px;
        padding: 120px 0 0;
    }
}
@media(max-width: 469px){
    #mainCatalog figure{
        width: 260px;
        margin: 40px calc(50vw - 130px) -160px;
    }
    #mainCatalog figure img{
        width: 260px;
        height: 180px;
    }
    #mainCatalog figure figcaption{
        width: 260px;
        height: 180px;
        top: -184px;
    }
    #mainCatalog figure figcaption h3{
        padding: 70px 0 0;
        font-size: 26px;
        width: 170px;
    }
}

.mainLine{
    width: 1200px;
    margin: 50px auto;
    height: 2px;
    background-color: #d87685;
}
@media(max-width: 1199px){
    .mainLine{
        width: 90vw;
        margin: 30px 5vw;
    }
}

#reasons .reasonsLine{
    justify-content: space-around;
    margin: 40px 0 80px;
    align-items: flex-start;
}
#reasons svg{
    width: 180px;
    fill: #c0c0c0;
    margin: 0 10px;
}
#reasons p{
    font-size: 22px;
    text-align: center;
    width: 200px;
    font-weight: 500;
}
@media(max-width: 801px){
    #reasons svg{
        width: 140px;
    }
    #reasons p{
        width: 160px;
    }
}
@media(max-width: 651px){
    #reasons svg{
        width: 100px;
    }
    #reasons p{
        width: 120px;
        font-size: 18px;
    }
}
@media(max-width: 481px){
    #reasons .reasonsLine{
        margin: 30px 0 60px;
    }
    #reasons svg{
        width: 44vw;
        margin: 0 3vw;
    }
    #reasons p{
        font-size: 16px;
        width: 48vw;
        margin: 0 1vw;
    }
}

#mainContacts{
    background-image: url(../images/back.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 250px;
    padding: 50px 0 0;
}
#mainContacts h2{
    color: #fff;
    margin: 0 0 30px;
    font-weight: 400;
}
#mainContacts a{
    display: block;
    text-align: center;
    color: #fff;
    margin: 12px auto;
    font-size: 18px;
    width: 400px;
}
#mainContacts a i{
    color: #c0c0c0;
}
#mainContacts a:hover{
    color: #c0c0c0;
}
#mainContacts a.youtube i,
a.youtube i{
    color: rgb(189, 4, 4);
    font-size: 26px;
    position: relative;
    bottom: -3px;
}
@media(max-width: 399px){
    #mainContacts a{
        width: 92vw;
    }
}

#detal{
    background: rgb(241, 241, 241);
    padding: 150px 0;
}
#detal img,
#detal iframe{
    width: 550px;
    margin: 20px 0;
}
#detal h1{
    font-size: 60px;
    color: rgba(0, 0, 0, 0.8);
    margin: 0 0 30px;
}
#detal p{
    font-size: 18px;
    margin: 10px 0;
}
#detal .detalContacts{
    margin-top: 70px;
    width: 350px;
}
#detal .detalContacts a{
    display: block;
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    margin: 10px 0;
}
#detal .detalContacts a:hover{
    color: #c0c0c0;
}
@media(max-width: 1199px){
    #detal .w50{
        width: 44vw;
        margin: 0 3vw;
    }
    #detal img,
    #detal iframe{
    width: 100%;
    margin: 20px 0;
    }
}
@media(max-width: 899px){
    #detal .w50{
        width: 90vw;
        margin: 0 5vw;
    }
    #detal h1{
        font-size: 50px;
        text-align: center;
    }
}
@media(max-width: 499px){
    #detal h1{
        font-size: 40px;
    }
    #detal .detalContacts{
        width: 310px;
        margin: 50px calc(50% - 155px) 0;
        text-align: center;
    }
}


.phoneButton{
    position: fixed;
    bottom: 100px;
    right: 50px;
    z-index: 4;
    visibility: visible;
    animation-iteration-count: 30000;
    animation-name: pulse;
}
.phoneButton svg{
    width: 100px;
    fill: #d87685;
}
@media(max-width: 599px){
    .phoneButton{
        bottom: 60px;
        right: 30px;
    }
    .phoneButton svg{
        width: 70px;
    }
}

::-webkit-scrollbar{
    width: 5px;
}
::-webkit-scrollbar-thumb{
    background-color: #dadada;
    border-radius: 5px;
}
::-webkit-scrollbar-track{
    background-color: #000;
}
@media(max-width: 1199px){
    ::-webkit-scrollbar{
        width: 0 !important;
        display: none !important;
    }
}

#description-main{
    padding: 50px 15px;
    color: #333;
    font-size: 18px;
    max-width: 800px;
    margin: 0 auto;
    text-align: justify;
}
#description-main .main-list{
    font-size: 22px;
    text-align: center;
    margin-bottom: 15px;
}
#description-main p {
    width: 100%;
    display: block;
    font-size: 18px;
}
#description-main strong, 
#description-main b{
    color: #d87685;
    font-weight: 700;
}